
body {
    font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    color: black;
    background: white;
    margin: 0;
    padding: 0;
    border: 0;
}

h1, h2, h3 {
    color: black;
    background: #bcf;
    padding: 0.25em;
}

h1 {
    font-weight: bold;
    font-size: xx-large;
    width: 95%;
    margin-top: 0;
}

h2 {
    font-weight: bold;
    font-size: x-large;
    width: 75%;
}

h3 {
    font-weight: normal;
    font-size: large;
    width: 55%;
}

td {
    vertical-align: top;
}

li {
    margin-bottom: 0.25em;
}

pre {
    font-family: monospace;
}

p {
    text-align: left;
}

img {
    border: none;
    vertical-align: middle;
}

dl, address {
    margin-left: 2em;
}

.hide {
    display: none;
}

.poster {
    font-size: 150%;
}

.alert {
    color: white;
    background: #f00;
    border: 3px solid #ffbfbf;
    font-weight: bold;
    font-size: larger;
    padding: 0.5em;
}

.left {
    float: left;
    margin-right: 0.25em;
    text-align: center;
}

.right {
    float: right;
    margin-left: 0.25em;
    text-align: center;
}

.right img {
    padding-top: 1em;
}

.center {
    text-align: center;
}

a:link {
    background: white;
    color: blue;
}
a:visited {
    background: white;
    color: purple;
}
a:hover, a:active, a:focus {
    color: red;
}

#navbar {
    margin: 1em auto;
    padding: .5em .25em;
    background: #ccffd0;
    clear: both;
    width: 99%;
    text-align: center;
}
#navbar div {
    display: inline-block;
}
#google_translate_element * {
    background: white !important;
}
#navbar a {
    background: #ccffd0;
}
#navbar a:visited {
    color: #B24;
}
#navbar a:hover {
    color: red;
}
#navbar a:active {
    color: red;
}
#navbar a:focus {
    color: red;
}

/* [MJS 5 Jun 2013] Based on http://matthewjamestaylor.com/blog/perfect-3-column.htm */
.colmask {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    overflow: hidden;
}
.colright, .colmid, .colleft {
    float: left;
    width: 100%;                /* width of page */
    position: relative;
}
.content, .menu, .ads {
    float: left;
    position: relative;
    padding: 0 0 1em 0;
    overflow: hidden;
}
.threecol {
    background: white;          /* right column background colour */
}
.threecol .colmid {
    right: 25%;                 /* width of the right column */
    background: white;          /* center column background colour */
}
.threecol .colleft {
    right: 60%;                 /* width of the middle column */
    background: #ffeed3;        /* left column background colour */
}
.threecol .content {
    width: 56%;                 /* width of center column content (column width minus padding on either side) */
    left: 102%;                 /* 100% plus left padding of center column */
    font-size: larger;
}
.threecol .menu {
    width: 11%;                 /* Width of left column content (column width minus padding on either side) */
    left: 31%;                  /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
    margin-top: 1em;
}
.threecol .ads {
    width: 21%;                 /* Width of right column content (column width minus padding on either side) */
    left: 95%;                  /* (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

.menu a {
    text-decoration: none;
    display: block;
    background-color: #ffeed3;
}
.menu a:before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAALCAYAAACZIGYHAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH0wIHDQwdeAIffgAAAEpJREFUeJyl0jsKADAIA9AI3rTX8q7p0g6CtH4CjnmDCgNIEpMRA4iTRQoacUgXC5Eq9kSyWAr5YTopp5DsTkKkeh2HdP9EJ+WbDQikUWBZNR9yAAAAAElFTkSuQmCC');
}

#modified {
    font-size: x-small;
}

#footer {
    clear: both;
    float: left;
    width: 100%;
    margin: 0.5em;
}

@media print {
    #navbar, .menu, .ads {
        display: none;
        width: 0;
    }
    .threecol .colleft {
        right: 75%;
    }
    .content {
        float: none;
        width: 100% !important;
        font-size: 12pt;
        margin: 5px 10px 30px 10px;
        padding: 10px;
    }
}

